Fedora Core 6 : tetex-3.0-35.fc6 (2007-669)

High Nessus Plugin ID 25913


The remote Fedora Core host is missing a security update.


- Fri Aug 10 2007 Jindrich Novy <jnovy at redhat.com> 3.0-35

- backport upstream fix for xpdf integer overflow CVE-2007-3387 (#251515)

- don't mess up file contexts while running texhash (#235032)

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected packages.

See Also


Plugin Details

Severity: High

ID: 25913

File Name: fedora_2007-669.nasl

Version: $Revision: 1.14 $

Type: local

Agent: unix

Published: 2007/08/21

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:tetex, p-cpe:/a:fedoraproject:fedora:tetex-afm, p-cpe:/a:fedoraproject:fedora:tetex-debuginfo, p-cpe:/a:fedoraproject:fedora:tetex-doc, p-cpe:/a:fedoraproject:fedora:tetex-dvips, p-cpe:/a:fedoraproject:fedora:tetex-fonts, p-cpe:/a:fedoraproject:fedora:tetex-latex, p-cpe:/a:fedoraproject:fedora:tetex-xdvi, cpe:/o:fedoraproject:fedora_core:6

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2007/08/13

Reference Information

FEDORA: 2007-669